View Issue Details

IDProjectCategoryLast Update
0024599AI War 2[All Projects] Bug - GameplayMar 31, 2021 1:00 am
ReportercmlAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBeta 2.762 Performance Hotfix 
Fixed in VersionBeta 2.765 The Hunt For Frigates And Civilians 
Summary0024599: Hunter fleet marked "Not after you" attacking player
DescriptionI am playing a game in which a nanocaust invasion has occured part way through the game. Since then, I have been seeing hunter fleet units which are supposed to be attacking the nanocaust, as expected. They are attacking me as well.
Look at the planet Omohundro in the attached save for an example where they have been included in a hunter fleet attack against one of my command stations.
I am afraid that the save is a bit mod-heavy, but that is the game I was playing. Anything that isn't distributed with the game should be findable in the modding channel on discord.
TagsNo tags attached.

Relationships

related to 0024634 resolvedBadgerBadger NOT AFTER YOU units still attacking player 

Activities

cml

Mar 25, 2021 2:56 pm

reporter  

bug.save (757,061 bytes)

BadgerBadger

Mar 26, 2021 9:30 am

manager   ~0060898

This is unlikely to be looked at unless a reproduction case w/o mods or w/ only mods distributed with the game are used.

BadgerBadger

Mar 31, 2021 1:00 am

manager   ~0060985

Fixed

Issue History

Date Modified Username Field Change
Mar 25, 2021 2:56 pm cml New Issue
Mar 25, 2021 2:56 pm cml File Added: bug.save
Mar 26, 2021 9:30 am BadgerBadger Note Added: 0060898
Mar 31, 2021 1:00 am BadgerBadger Relationship added related to 0024634
Mar 31, 2021 1:00 am BadgerBadger Assigned To => BadgerBadger
Mar 31, 2021 1:00 am BadgerBadger Status new => resolved
Mar 31, 2021 1:00 am BadgerBadger Resolution open => fixed
Mar 31, 2021 1:00 am BadgerBadger Fixed in Version => Beta 2.765 The Hunt For Frigates And Civilians
Mar 31, 2021 1:00 am BadgerBadger Note Added: 0060985